<template>
  <svg
     xmlns:dc="http://purl.org/dc/elements/1.1/"
     xmlns:cc="http://creativecommons.org/ns#"
     xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
     xmlns:svg="http://www.w3.org/2000/svg"
     xmlns="http://www.w3.org/2000/svg"
     xmlns:xlink="http://www.w3.org/1999/xlink"
     width="147.91397mm"
     height="156.8517mm"
     viewBox="0 0 524.10462 555.77374"
     id="svg2"
     version="1.1"
     style="height: inherit; width: inherit;"
  >
    <defs>
      <style>
        .face {
          transition-property: all;
          transition-duration: 0.5s;
          transition-timing-function: ease-in-out;
        }
        .face:hover {
          filter: opacity(0%);
        }
      </style>
    </defs>
    <g
       id="layer6"
       style="display:inline"
       transform="translate(-27.702494,-491.57446)">
      <g
         id="layer2"
         style="display:inline">
        <path
           style="opacity:1;fill:#33449d;fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:8;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
           d="m 30.702494,588.12715 0,297.6378 207.241836,119.16935 0,-198.42521 -69.08061,-39.72311 0,-99.2126 z"
           id="path3354"
           class="face"
        />
        <path
           style="fill:#ffeb01;fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:8;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
           d="M 30.702494,588.12715 299.34932,494.57443 506.59116,613.74377 330.05181,675.22128 260.9712,635.49816 168.86372,667.57338 Z"
           id="path3357"
           class="face"
        />
        <path
           style="fill:#ff1200;fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:8;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
           d="m 237.94433,1004.9343 268.64683,-93.55273 0,-297.6378 -176.53935,61.47751 0,99.21259 -92.10748,32.07522 z"
           id="path4159"
           class="face"
        />
        <path
           style="fill:#c7c7c6;fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:8;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
           d="m 168.86372,667.57338 0,99.2126 69.08061,39.72311 92.10748,-32.07522 0,-99.21259 -69.08061,-39.72312 z"
           id="path4244"
           class="face"
        />
      </g>
      <g
         id="layer3"
         style="display:inline">
        <path
           style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:8;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
           d="m 130.4856,943.14278 0,-99.2126 38.37812,22.0684 0,-99.2126"
           id="path4162"
           class="face"
        />
        <path
           style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:8;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
           d="m 130.4856,843.93018 -30.702493,-17.65471 0,-49.6063 -69.080613,-39.72312"
           id="path4164"
           class="face"
        />
        <path
           style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:8;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
           d="m 307.02494,980.87788 0,-70.86614 130.4856,-45.4399 0,-148.8189 69.08062,-24.05641"
           id="path4166"
           class="face"
        />
        <path
           style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:8;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
           d="m 437.51054,786.61909 -107.45873,37.42108 0,-49.6063"
           id="path4168"
           class="face"
        />
        <path
           style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:8;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
           d="m 99.783107,564.07074 69.080613,39.72311 199.56621,-69.49631"
           id="path4216"
           class="face"
        />
        <path
           style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:8;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
           d="m 276.32245,566.37276 69.08061,39.72312 -84.43186,29.40228"
           id="path4218"
           class="face"
        />
        <path
           style="display:inline;fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:8;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
           d="m 168.86372,766.78598 92.10748,-32.07522 69.08061,39.72311"
           id="path4170"
           class="face"
        />
        <path
           style="display:inline;fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:8;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
           d="m 260.9712,635.49816 0,99.2126"
           id="path4172"
           class="face"
        />
      </g>
    </g>
    <g
       id="layer7"
       style="display:inline">
      <path
         transform="translate(-27.702494,-491.57446)"
         id="path4212"
         style="display:inline;fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:8;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
         d="M 460.53742,945.13572 391.4568,905.4126 m 69.08062,138.9357 0,-99.21258 88.26967,-30.73876"
         class="face"
      />
      <path
         transform="translate(-27.702494,-491.57446)"
         style="display:inline;fill:#33449d;fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:8;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
         d="m 391.4568,905.4126 0,99.2126 69.08062,39.7231 0,-99.21258 z"
         id="path4246"
         class="face"
      />
      <path
         transform="translate(-27.702494,-491.57446)"
         style="display:inline;fill:#ff1200;fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:8;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
         d="m 460.53742,945.13572 88.26967,-30.73876 0,99.21264 -88.26967,30.7387 z"
         id="path4248"
         class="face"
      />
      <path
         transform="translate(-27.702494,-491.57446)"
         style="display:inline;fill:#ffeb01;fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:8;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
         d="m 391.4568,905.4126 88.26967,-30.73875 69.08062,39.72311 -88.26967,30.73876 z"
         id="path4250"
         class="face"
      />
    </g>
  </svg>
</template>
